/* 
	CSS RESET
 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;}

body{
		background: #F2F2F2;
		background-image: url(img/bg.jpg);
		background-attachment:fixed;
		font-family:"Helvetica Neue","Arial","sans serif";
		font-size:14px;
		color:#2a2a2a;
		border-top: 4px solid #444;
}
.hlink {
	color: #2a2a2a;
	text-decoration: underline;
}
.hlink:hover {
	text-decoration: none;
}

::-moz-selection{ background: #e03d3d; color:#fff; text-shadow: none; }
::selection { background:#e03d3d; color:#fff; text-shadow: none; }

#wraper {margin-left: auto;margin-right: auto;width: 1050px;height: auto;text-align: left;font-weight: 300;min-height: 800px;	}
/*
	NAVIGATION
*/
#nav {margin-top: 10px;padding: 0 0 55px 0 ;border-bottom: 1px solid #333;}
#logo {float: left;}
#menu {text-align: left;font-weight: 300;padding: 30px 0 0 270px;}
#menu li { font-size: 16px;float: left; padding-left: 10px;padding-right: 14px;}
#menu li a {  padding-left: 4px;padding-right: 4px;color: #444;text-decoration: none;padding-top: 2px;padding-bottom: 2px;}
#menu li a:hover {background-color:#444; -webkit-transition: background 0.7s ease; -O-transition-duration: background 0.7s ease; -moz-transition-timing-function: background 0.7s ease; transition: background 0.7s ease;text-shadow: none;color: #fff;border-radius: 4px; }

.ImFl {
	float: left;
}
/*
	TEXTS
*/
#title-txt {
	clear: left;
	padding: 20px 0 0 120px;
	font-size: 40px;
	font-weight: boldd;
	letter-spacing: 1px;
	color: #2a2a2a;
	text-shadow: #2a2a2a 3px 0 0;
	line-height:30px;
}
.title-txt-sml {
	font-size: 18px;
	text-shadow: none;
	font-weight: 300;
	letter-spacing: normal;
}
/*
	HOMEPAGE
*/
.separator {
	margin: 40px 0 0 0;
	background-color: #444;
	width: auto;
	height: 1px;
	border: none;
}
.activity {
	background-image: url(img/acti_bg.png);
	background-repeat: no-repeat;
	width: 255px;
	height: 130px;
	margin: 40px 0 0 54px;
	float: left;
	padding: 12px;
	text-align: center;
}
.activity h3 {
	font-size: 26px;
	font-weight: 300;
	line-height: 40px;
}
.activity p {
	font-size: 13px;
}
.see-work {
	text-align: center;
	clear: both;
	margin: 240px 0 50px 0 ;
}
.but-see-work {
	background:#ffd21f;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	color: #2a2a2a;
	font-size:45px;
	font-weight:300;
	padding:10px 50px;
	text-decoration: none;
	border: #dfdbc5 solid 5px;
	
}
#howitworksBox {
	background: url(img/jak-to-funguje.png) no-repeat;
	background-position: 40px 80px;
	width: 1048px;
	height: 500px;
	text-align: center;
}
#howitworksBox h3 {
	font-size: 30px;
	font-weight: 300;
}
#howitworksBox p {
	font-size: 16px;
	line-height: 20px;
}
#howitworksBox a {
	color: #2a2a2a;
	font-size: 16px;
	line-height: 20px;
	text-decoration: none;
}
#howitworksBox a:hover {
	text-decoration: underline;
}
.how {
	width: 200px;
	position: relative;
}
.how1 {
	top: 90px;
	left: 6px;
}
.how2 {
	top: 150px;
	left: 220px;
}
.how3 {
	top: -50px;
	left: 440px;
}
.how4 {
	top: 20px;
	left: 640px;
}
.how5 {
	top: -170px;
	left: 850px;
}
/*
	FOOTER
*/
#footer-wrap {
	background: #565551;
	width: 100%;
	height: 130px;
	text-align: center;
	clear: both;
	margin-top: 40px;
}
#footer {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-weight: 300;
	color: #e7e4da;
}
.foo-prop {
	float: left;
	width: 460px;
	padding: 20px ;
}
.foo-r {
	text-align: right;
}
.contact {
	position: relative;
	padding-left: 60px;
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
}
.contact a {
	color: #e7e4da;
	text-decoration: underline;
}
.contact a:hover {
	color: #e7e4da;
	text-decoration: none;
}
.made-by {
	top: 15px;
	position: relative;
	text-align: left;
	font-size: 11px;
	font-weight: normal;
}
.made-by a{text-decoration: none;color: #e7e4da;}
.made-by a:hover{text-decoration: underline;}

/*
	O NAS
*/
.onas-starttxt {
	position: relative;
	font-size: 16px;
	margin-top: 30px;
	font-weight: 300;
	line-height: 24px;
	text-align: justify;
}
.tym-tit {
	border-bottom: 1px solid #333;
}
.tym-txt {
	clear: left;
	position: relative;
	text-align: center;
	top: 12px;
	font-size: 24px;
	width: 120px;
	left: 465px;
	height: 30px;
	background-image: url(img/bg.jpg);
}
.tym-wrap {
	float: left;
	margin: 40px 0 20px 0 ;
	padding: 10px 31px;
	text-align: center;
}
.tym-wrap h3 {
	font-size: 26px;
	position: relative;
	font-weight: 200;
	margin: 20px 0 0 0;
}
.tym-wrap p {
	font-size: 16px;
	font-style: italic;
}
.tym-info {
	margin: 20px 0 40px 0;
	padding: 10px;
	width: 256px;
	height: 150px;
	background-image: url(img/onas-info.png);
	background-repeat: no-repeat;
}
.tym-tabl {
	font-size: 13px;
	color: #444;
	font-weight: 400;
	margin: 30px 10px 0 10px;
}
.tym-tabl td {
	padding: 3px;
}
.but-tym{
	margin-top: 30px;
	background:#6ecff6;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	color: #4D4D4D;
	font-size:14px;
	font-weight:400;
	padding:10px 60px;
	text-decoration: none;
	border: none;
	box-shadow: 0 3px 0 #438099;
}
.but-tym:hover {
	background-color:#70D5FF;
	text-decoration: none;
	color:#4d4d4d;
}
.but-tym:active {
	position:relative;
	text-decoration: none;
	top:3px;
	box-shadow: none;
}
/*
	PROJEKTUJEME
*/
.projecting-wrap {
	width: 100%;
	height: 550px;
	background-image: url(img/bg-projektujeme2.png);
	background-repeat: no-repeat;
	background-position: 600px 70px;
}
.section {
	margin: 30px 0 0 0;
}
.section h2 {
	font-size: 30px;
	font-weight: 300;
}
.section ul {
	margin: 20px 0 0 40px;
}
.section li {
	font-size: 16px;
	padding-bottom: 8px;
	list-style-image: url(img/list-style2.png);
}
.section p {
	font-size: 16px;
	font-weight: 300;
	line-height: 22px;
	text-align: justify;
}
.start {
	font-size: 16px;
	font-weight: 300;
}
.start td {
	height: 65px;
}
/*
	STAVIME
*/
.build-wrap {
	width: 100%;
	height: 550px;
	background-image: url(img/bg-stavime2.png);
	background-repeat: no-repeat;
	background-position: 500px 70px;
}
/*
	ALTERNATIVNI ZDROJE TEPLA
*/
.azt-wrap {
	width: 100%;
	min-height: 1100px;
	background-image: url(img/bg-azt2.png);
	background-repeat: no-repeat;
	background-position: 550px 70px;
}
.rehau {
	margin: 40px 0 0 0;
}
.rehau p {
	font-size: 13px;
	padding-left: 20px;
}
/*
	PARTNERI
*/
.partners-wrap {
	width: 100%;
	height: 600px;
}
.partners-wrap img {
	margin-right: 40px;
	margin-left: 50px;
	margin-bottom: 40px;
}
.partners {
	opacity: 0.7; filter:alpha (opacity=70);
}
.partners:hover {
	opacity: 1; filter:alpha (opacity=100);
}
/*
	REFERENCE
*/
.reference-wrap1 {
	width: 100%;
	height: 14px;
	background-image: url(img/timeline_1.png);
	background-repeat: no-repeat;
	background-position: top center;
	margin: 160px 0 0 0;
}
.reference-wrap2 {
	width: 100%;
	height: 5200px;
	background-image: url(img/timeline_2.png);
	background-repeat: repeat-y;
	background-position: top center;
	color: #444;
}
.reference-stavby-wrap2 {
	width: 100%;
	height: 2300px;
	background-image: url(img/timeline_2.png);
	background-repeat: repeat-y;
	background-position: top center;
	color: #444;
}
.reference-projekty-wrap2 {
	width: 100%;
	height: 4200px;
	background-image: url(img/timeline_2.png);
	background-repeat: repeat-y;
	background-position: top center;
	color: #444;
}
.reference-azt-wrap2 {
	width: 100%;
	height: 1300px;
	background-image: url(img/timeline_2.png);
	background-repeat: repeat-y;
	background-position: top center;
	color: #444;
}
.reference-top-wrap2 {
	width: 100%;
	height: 800px;
	background-image: url(img/timeline_2.png);
	background-repeat: repeat-y;
	background-position: top center;
	color: #444;
}
.reference-wrap3 {
	width: 100%;
	height: 13px;
	background-image: url(img/timeline_3.png);
	background-repeat: no-repeat;
	background-position: top center;
}

#RefNavigation {
	margin-top: 30px;
}
#RefNavigation ul {
	margin-left: auto;
	margin-right: auto;
	width: 498px;
	text-align: center;
	border-top: 1px solid #888;
}
#RefNavigation li {
	float: left;
	padding-top: 4px;
	padding-left: 6px;
}
.RefButt {
	text-decoration: none;
	color: #2a2a2a;
	font-size: 15px;
	padding: 2px 15px 2px 15px;
}
.RefButt:hover {
	color: #2a2a2a;
	text-decoration: underline;
}
.RefButtAct {
	color: #fff;
	background: #444;
	border-radius: 3px;
}
.RefButtAct:hover {
	color: #fff;
	background: #444;
	text-decoration: none;
}
/* Timeline */
.left-gray-pic {
	background-image: url(img/reference/left-gray-pic.png);
	background-repeat: no-repeat;
	width: 452px;
	height: 190px;
	float: left;
	z-index: 333;
	padding: 10px 0 0 12px;
}
.left-gray-pic img {
	float: left;
	padding-right: 5px;
}
.right-gray-pic {
	background-image: url(img/reference/right-gray-pic.png);
	background-repeat: no-repeat;
	width: 402px;
	height: 190px;
	float: left;
	z-index: 333;
	padding: 10px 0 0 50px;
}
.left-gray {
	background-image: url(img/reference/left-gray2.png);
	background-repeat: no-repeat;
	width: 265px;
	height: 152px;
	float: left;
	z-index: 333;
	padding: 10px 0 0 12px;
}
.right-gray {
	background-image: url(img/reference/right-gray2.png);
	background-repeat: no-repeat;
	width: 265px;
	height: 152px;
	float: left;
	z-index: 333;
	padding: 10px 0 0 50px;
}
.b {margin: -50px 0 0 265px;}
.a {margin: 50px 0 0 -28px;}
.c {margin: -60px 0 0 514px;}
.d {margin: -50px 0 0 265px;}
.e {margin: -60px 0 0 84px;}
.f {margin: 25px 0 0 500px;}
.g {margin: 50px 0 0 -34px;}

.Preview {
	float: left;
	width: 190px;
}
.Preview img {
	float: left;
}
.Preview a {
	font-size: 18px;
	color: #2a2a2a;
	text-decoration: underline;
}
.Preview a:hover {
	text-decoration: none;
}
.Preview h2 {
	font-size: 18px;
	color: #2a2a2a;
}
.Preview p {
	font-size: 14px;
	margin-bottom: 6px;
}
/* reference detail */
.detail-info {
	margin: 30px 0 0 0;
}
.detail-info td {
	padding: 5px;
	font-size: 14px;
}
.detail-images {
	margin: 30px 0 0 0px;
}
.detail-images img {
	margin-bottom: 20px;
}
.backtoTop {
	background: url(../img/back-to-top.png) no-repeat left center;color: #2a2a2a;text-decoration: underline;padding-left: 45px;line-height: 40px;display: inline-block;
}
.backtoTop:hover {
	text-decoration: none;
}

/*
	KONTAKT
*/
.cont-box {
	float: left;
	margin: 20px 0 40px 25px;
	line-height: 25px;
	width: 500px;
}
.con-inp {
	width: 300px;
	font-size: 14px;
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #b4b4b4;
	box-shadow: 0px 1px 5px #D8D8D8;
	margin-bottom: 10px;
	margin-top: 5px;
}
.con-are {
	width: 450px;
	font-size: 14px;
	height: 90px;
	padding: 10px;
	border-radius: 5px;
	border: 1px solid #b4b4b4;
	box-shadow: 0px 1px 5px #D8D8D8;
	margin-bottom: 15px;
}
.con-send {
	width: 200px;
	font-size: 18px;
	color: #fff;
	padding: 8px;
	background: #444;
	border-radius: 5px;
	border: 1px solid #b4b4b4;
	box-shadow: 0px 4px 8px #D8D8D8;
	margin-bottom: 15px;
}
.con-send:hover {
	background: #666;
}
.con-map {
	clear: left;
	margin-bottom: 60px;
}
.hasPlaceholder {
	color: #777;
}























